#home_main.homepage
{
	width:556px;
}
#home_middle
{
	
	width:192px;
	float:left;
}
#home_right
{
	float:left;
	width:196px;
	overflow:hidden;
}
#s3sliderContent
{
	margin-left:40px;
	margin-top:16px;
margin-right:0px;
}
#home_main .featured_panel
{
	background-color:#000000;
	padding:0px;
	width:544px; 
	overflow:hidden;
	margin-right:5px;
}

#home_main #business_corporate, #home_main #personal_investors, #home_main #financial_advisors
{
	width:280px;
}
ul.subnav
{
	position:absolute;	
}